@charset "utf-8";
#about {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #f8f8f8;
}
#about h2 {
  font-size: 3.43vw;
  line-height: 1em;
  color: #3a7f82;
  margin-bottom: calc(120 / 1280 * 100vw);
  text-align: center;
}
#about h2 span {
  display: block;
  font-size: 6.98vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  letter-spacing: 0;
}
#about .note {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 2em;
  text-align: center;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#about figure {
  width: 48.44vw;
  margin: 0 auto calc(120 / 1280 * 100vw);
}
#about figure picture img {
  height: auto;
}
#about figure figcaption {
  margin-top: calc(20 / 1280 * 100vw);
  font-size: calc(14 / 1280 * 100vw);
  line-height: 1.7143em;
}
#about section h3 {
  font-size: calc(44 / 1280 * 100vw);
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
#about section p {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  text-align: center;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#about section .sticky_wrap {
  position: relative;
  display: flex;
  width: fit-content;
  margin: 0 auto;
  column-gap: calc(60 / 1280 * 100vw);
}
#about section .sticky_wrap picture {
  width: 34.77vw;
  height: fit-content;
  position: sticky;
  top: 8vw;
}
#about section .sticky_wrap picture img {
  width: 100%;
  height: auto;
}
#about section .sticky_wrap ul {
  width: 44.58vw;
  background: #fff;
  border: 1px solid #80c0c0;
  padding: calc(40 / 1280 * 100vw);
}
#about section .sticky_wrap ul li {
  padding: calc(20 / 1280 * 100vw) 0;
  border-bottom: 1px solid #80c0c0;
}
#about section .sticky_wrap ul li:first-child {
  padding-top: 0;
}
#about section .sticky_wrap ul li:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}
#about section .sticky_wrap ul li h4 {
  display: flex;
  font-size: 2.35vw;
  line-height: 1em;
  align-items: center;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#about section .sticky_wrap ul li h4 img {
  margin-right: 0.5em;
  width: 6.25vw;
  height: auto;
}
#about section .sticky_wrap ul li p {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.7em;
  text-align: left;
  margin-bottom: 0;
}
@media (max-width: 600px) {
  #about {
    padding: 60px 20px;
  }
  #about h2 span {
    font-size: 6.5vw;
  }
  #about .note {
    font-size: 3vw;
    text-align: left;
    margin-bottom: 60px;
  }
  #about .note br {
    display: none;
  }
  #about figure {
    width: 100%;
    margin: 0 auto 60px;
  }
  #about figure figcaption {
    margin-top: 10px;
    font-size: 2.5vw;
  }
  #about section h3 {
    margin-bottom: 30px;
  }
  #about section p {
    font-size: 3vw;
    margin-bottom: 30px;
    line-height: 2em;
  }
  #about section p span {
    display: inline-block;
  }
  #about section .sticky_wrap {
    width: 100%;
    column-gap: unset;
    row-gap: 40px;
    align-items: center;
    flex-direction: column;
  }
  #about section .sticky_wrap picture {
    width: 80%;
    position: static;
    top: unset;
  }
  #about section .sticky_wrap ul {
    width: 80%;
    padding: 20px;
  }
  #about section .sticky_wrap ul li {
    padding: 10px 0;
  }
  #about section .sticky_wrap ul li h4 {
    font-size: 3vw;
    margin-bottom: 10px;
  }
  #about section .sticky_wrap ul li p {
    font-size: 3vw;
  }
}
#certification {
  background: #3a7f82;
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  color: #fff;
}
#certification h2 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
#certification h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  color: #72f9ff;
}
#certification .note {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 2em;
  text-align: center;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#certification .content {
  display: flex;
  column-gap: calc(60 / 1280 * 100vw);
  width: fit-content;
  margin: 0 auto;
}
#certification .content section h3 {
  font-size: calc(30 / 1280 * 100vw);
  line-height: 1em;
  padding-bottom: calc(20 / 1280 * 100vw);
  border-bottom: 1px solid #fff;
  margin-bottom: calc(30 / 1280 * 100vw);
}
#certification .content section ul {
  display: flex;
  flex-direction: column;
  row-gap: calc(20 / 1280 * 100vw);
}
#certification .content section ul li {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1.5em;
  padding-left: calc(40 / 1280 * 100vw);
  padding-top: 0.3em;
  position: relative;
}
#certification .content section ul li:before {
  content: "";
  display: block;
  width: 2.49vw;
  height: 2.99vw;
  background: url("../images/icon_list_check.svg") no-repeat left center/contain;
  position: absolute;
  left: 0;
  top: 0;
}
#certification .content .data_wrap {
  width: 44.5vw;
}
#certification .content .data_wrap table {
  width: 100%;
  table-layout: fixed;
  border-spacing: 1px;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#certification .content .data_wrap table th,
#certification .content .data_wrap table td {
  font-size: calc(20 / 1280 * 100vw);
  line-height: 1em;
  width: 25%;
  height: 2.5241em;
  text-align: center;
  vertical-align: middle;
}
#certification .content .data_wrap table th {
  color: #fff;
  background: #80c0c0;
  font-weight: 500;
}
#certification .content .data_wrap table td {
  color: #3a7f82;
  background: #fff;
}
#certification .content .data_wrap table .lv1 {
  background: #ffe6e6;
}
#certification .content .data_wrap table .lv2 {
  background: #fcc;
}
#certification .content .data_wrap table .lv3 {
  background: #ffb3b3;
}
#certification .content .data_wrap p {
  font-size: calc(14 / 1280 * 100vw);
  line-height: 1.5em;
}
@media (max-width: 600px) {
  #certification {
    padding: 60px 20px;
  }
  #certification h2 {
    margin-bottom: 60px;
  }
  #certification .note {
    font-size: 3vw;
    text-align: left;
    margin-bottom: 60px;
  }
  #certification .note br {
    display: none;
  }
  #certification .content {
    column-gap: unset;
    width: 80%;
    flex-direction: column;
    row-gap: 40px;
  }
  #certification .content section h3 {
    font-size: 4vw;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-align: center;
  }
  #certification .content section ul {
    row-gap: calc(20 / 1280 * 100vw);
    width: fit-content;
    margin: 0 auto;
  }
  #certification .content section ul li {
    font-size: 3vw;
    padding-left: 6vw;
    padding-top: 0.3em;
  }
  #certification .content section ul li:before {
    width: 5vw;
    height: 6vw;
  }
  #certification .content .data_wrap {
    width: 100%;
  }
  #certification .content .data_wrap table {
    margin-bottom: 10px;
  }
  #certification .content .data_wrap table th,
  #certification .content .data_wrap table td {
    font-size: 3vw;
  }
  #certification .content .data_wrap p {
    font-size: 2vw;
  }
  #certification .content .data_wrap p br {
    display: none;
  }
}
#products {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #f8f8f8;
}
#products h2 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
  color: #3a7f82;
}
#products h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#products section {
  padding: calc(60 / 1280 * 100vw) 0;
  width: 100%;
  background: #fff;
  margin-bottom: calc(60 / 1280 * 100vw);
}
#products section:last-child {
  margin-bottom: 0;
}
#products section h3 {
  text-align: center;
  margin-bottom: calc(60 / 1280 * 100vw);
  font-size: calc(30 / 1280 * 100vw);
  line-height: 1em;
}
#products section table {
  width: 80vw;
  border-collapse: collapse;
  margin: 0 auto calc(20 / 1280 * 100vw);
}
#products section table th,
#products section table td {
  font-size: calc(16 / 1280 * 100vw);
  line-height: 1.3em;
  border-right: 1px solid #80c0c0;
  border-bottom: 1px solid #80c0c0;
  height: 2.5241em;
  text-align: center;
  vertical-align: middle;
  padding: 0 0.5em;
}
#products section table th {
  background: #80c0c0;
  color: #fff;
  font-weight: 500;
}
#products section table th span {
  font-size: 80%;
}
#products section table tr th:first-child {
  border-left: 1px solid #80c0c0;
}
#products section table tr td:first-child {
  border-left: 1px solid #80c0c0;
}
#products section p {
  width: 80vw;
  margin: 0 auto;
  text-align: right;
  font-size: calc(14 / 1280 * 100vw);
}
#products section p.sp {
  display: none;
}
@media (max-width: 600px) {
  #products {
    padding: 60px 20px;
  }
  #products h2 {
    margin-bottom: 40px;
  }
  #products section {
    padding: 40px 0;
    margin-bottom: 40px;
  }
  #products section h3 {
    margin-bottom: 40px;
    font-size: 4vw;
  }
  #products section .table_wrap {
    width: calc(100% - 20px);
    margin-left: auto;
    overflow-x: scroll;
    margin-bottom: 10px;
  }
  #products section table {
    width: max-content;
    margin: 0 20px 0 0;
  }
  #products section table th,
  #products section table td {
    font-size: 2.5vw;
  }
  #products section p {
    width: calc(100% - 40px);
    font-size: 2vw;
    line-height: 1.3em;
  }
  #products section p.sp {
    display: block;
  }
}
